/*政策解读*/
.policyxContentBg{display:flex;justify-content:space-between;}
.policyxContent{flex:1;background:#fff;}
.policyxContentRight{max-width:30%;}
.policyxContentItems{margin-left:40px;background:#fff;box-sizing:border-box;}
.policyxContentItems dt{font-size:20px;font-weight:bold;color:#115db2;padding-bottom:10px;}
.policyxContentItems dd{padding:10px 0 0 20px;position:relative;overflow:hidden;box-sizing:border-box;font-size:16px;line-height:28px;}
.policyxContentItems dd:before{content:"";display:block;width:6px;height:6px;border-radius:6px;position:absolute;left:0;top:20px;background:#115db2;}

.policyxContentItems dd span{font-size:14px;color:#999;display:inline-block;margin-left:20px;}


@media screen and (max-width:640px){
.millia{width:94%;}
.policyxContentBg{flex-direction:column;}
.policyxContent{padding:1rem;}
.policyxContentRight{max-width:100%;}
.policyxContentItems{margin:2rem 0 0 0;}


}